class CreateProducts < ActiveRecord::Migration
  def change
    create_table :products do |t|
      t.decimal :price_ht, precision: 10, scale: 2
      t.decimal :price_reduced_ht, precision: 10, scale: 2
      t.boolean :enabled
      t.integer :default_image_id
      t.integer :position

      t.timestamps null: false
    end
  end
end
